[String]

IDS_LogonDlg_Remenber             = 記住密碼
IDS_LogonDlg_AutoLogon            = 自動登錄

IDS_SameValue       = 所有設備同此設定
IDS_DefaultValue    = 使用默認設定
IDS_OK              = 確定
IDS_CANCEL          = 取消
IDS_Loggon_Comfirm  = 確定
IDS_Loggon_Cancel   = 取消
IDS_APPLY           = 應用
IDS_HELP            = 幫助
IDS_WrongPassword   = 密碼錯誤
IDS_ConnectFailed   = 無法連接此站點
IDS_NeedRestartDVR  = 需要重新啟動軟體才能生效
IDS_VerifyFailed    = 用戶名或者密碼不正確
IDS_EnumateFailed   = 無法獲得遠程站點設備列表
IDS_GlobalSetting   = 本機設定
IDS_StorageSetting  = 儲存設定
IDS_NetworkSetting  = 網路設定
IDS_SystemSetting   = 系統設定
IDS_LogSetting      = 日誌設定
IDS_Card            = 錄影卡
IDS_LocalStation    = 本地主機
IDS_IPCams	    = 網絡攝像機
IDS_User            = 用戶
IDS_Camera          = 攝像機
IDS_DeviceOpened    = 設備已經打開
IDS_DeviceClosed    = 設備已經關閉
IDS_RecordStarted   = 已經開始錄影
IDS_RecordStopped   = 已經停止錄影
IDS_NoStoragePath   = 請設置錄影檔案儲存位置  
IDS_SameValue       = 所有設備同此設定
IDS_DefaultValue    = 使用默認設定
IDS_OK              = 確定
IDS_CANCEL          = 取消
IDS_APPLY           = 應用
IDS_HELP            = 幫助
IDS_WrongPassword   = 密碼錯誤
IDS_VideoPreview    = 視訊預覽
IDS_Username        = 用戶名：
IDS_Password        = 密碼：
IDS_LogonRemoteDlg  = 登錄遠程主機
IDS_FullScreen      = 全螢幕
IDS_Snapshot        = 現場拍照
IDS_Information     = 版本號： %s
IDS_RemoteDevice    = 遠程設備%d
IDS_Sunday          = 星期日
IDS_Monday          = 星期一
IDS_Tuesday         = 星期二
IDS_Wendesday       = 星期三
IDS_Thursday        = 星期四
IDS_Friday          = 星期五
IDS_Saturday        = 星期六
IDS_RecordMotion    = 檢測到移動物體
IDS_NoDisplayDriver = 顯卡驅動安裝不正確，請重新安裝！
IDS_NoDirectX9      = 無法找到DirectX，建議安裝DirectX 9.0c以上版本！
IDS_SendMailSuccess = 檢知到異動，郵件發送成功
IDS_SendMailFailed  = 檢知到異動，郵件發送失敗

IDS_LogonDlg_NetAddress = E網通號/IP地址/動態域名
IDS_LogonDlg_ErrCheck = 用戶名或密碼錯誤，請注意區分大小寫
IDS_LogonDlg_UserName = 用戶名：
IDS_LogonDlg_Password = 密碼：
IDS_LogonDlg_Mode     = 連接模式
IDS_LogonDlg_CtrlPort = 控制埠：
IDS_LogonDlg_DataPort = 數據埠：

IDS_ToolTip_Exit = 退出 
IDS_ToolTip_Lock = 介面鎖定 
IDS_ToolTip_Config =系統設置 
IDS_ToolTip_Minimize = 最小化
IDS_ToolTip_Max = 全屏 
IDS_ToolTip_Playback = 錄像回放 
IDS_ToolTip_Time = 當前日期 
IDS_ToolTip_PtzTop = 旋轉台上 
IDS_ToolTip_PtzLeft = 旋轉台左 
IDS_ToolTip_PtzRight = 旋轉台右 
IDS_ToolTip_PtzBottom = 旋轉台下 
IDS_ToolTip_PtzScan = 自動線掃 
IDS_ToolTip_PtzZoomIn = 縮小 
IDS_ToolTip_PtzZoomOut = 放大 
IDS_ToolTip_PtzFocusIn = 聚焦近 
IDS_ToolTip_PtzFocusOut = 焦距遠 
IDS_ToolTip_PtzTopLeft = 旋轉台左上 
IDS_ToolTip_PtzTopRight = 旋轉台右上 
IDS_ToolTip_PtzBottomLeft = 旋轉台左下 
IDS_ToolTip_PtzBottomRight = 旋轉台右下
IDS_ToolTip_PlayRecord = 播放 
IDS_ToolTip_FastPlay = 快速播放 
IDS_ToolTip_SlowPlay = 慢速播放 
IDS_ToolTip_PlayStop = 停止播放 
IDS_ToolTip_Bakup = 備份
IDS_ToolTip_NextFrame = 下一張
IDS_ToolTip_PrevFrame = 上一張 
IDS_ToolTip_PausePlay = 暫停播放
IDS_ToolTip_Float     = 窗口懸浮

IDS_LocksDlg_Text  = 請輸入當前用戶的密碼用來解鎖
IDS_LocksDlg_Title = 解除鎖定

IDS_App_Name          = HOMEDVR集中監控系統
IDS_App_ErrInitSkin   = 初始化皮膚庫失敗！
IDS_App_ErrLoadSkin   = 加載皮膚文件失敗！
IDS_App_ErrInitSocket = 網絡組件初始化失敗，程序即將退出！

IDS_MainDlg_UnlockFirst = 系統已經鎖定，請先解鎖！
IDS_MainDlg_NoPrivilege = 您沒有權限執行此操作！
IDS_MainDlg_WrongResolution = 監控軟體不支持當前熒幕解析度，請更改！
IDS_MainDlg_CurrentTime = 當前時間:
IDS_MainDlg_StatusStopPlay = 狀態:停止播放, 速率:%2.2f X
IDS_MainDlg_StatusStartPlay = 狀態:開始播放, 速率:%2.2f X
IDS_MainDlg_StopPlayFirst = 正在播放錄影，請先停止播放！
IDS_MainDlg_WillStopAllPlay = 更改日期將停止所有正在播放的錄影
IDS_MainDlg_ConfirmQuit = 確定要退出該系統嗎？

IDS_Device = 設備
IDS_Audio = 聲音

IDS_Device_Open_All       = 打開全部設備
IDS_Device_Close_All      = 關閉全部設備
IDS_Device_StartRecord_All= 全部開始錄影
IDS_Device_StopRecord_All = 全部停止錄影
IDS_Device_Snapshot_All   = 全部通道抓幀
IDS_Device_Open           = 打開設備
IDS_Device_Close          = 關閉設備
IDS_Device_Snapshot       = 抓幀
IDS_Device_StartRecord    = 開始錄影
IDS_Device_StopRecord     = 停止錄影
IDS_Device_RemoteRecord   = 遠程錄影回放

IDS_RecordConfig_StartTime         = 開始時間 
IDS_RecordConfig_StopTime          = 結束時間
IDS_RecordConfig_TypeContinous     = 連續錄影
IDS_RecordConfig_TypeAlarm         = 報警錄影
IDS_RecordConfig_TypeMotion        = 異動檢知錄影
IDS_RecordConfig_TypeNull          = 禁止錄影
IDS_RecordConfig_EnableAutoRecord  = 激活自動錄影
IDS_RecordConfig_EnableVideoRecord = 自動錄影
IDS_RecordConfig_EnableAudioRecord = 激活音頻錄影
IDS_RecordConfig_AllDay            = 24/7
IDS_RecordConfig_Once              = 一次性錄影計劃
IDS_RecordConfig_Week              = 每週錄影計劃
IDS_RecordConfig_Start             = 開始日期
IDS_RecordConfig_Stop              = 結束日期
IDS_RecordConfig_AutoRecord        = 定時錄影
IDS_RecordConfig_Title             = 錄影設定
IDS_RecordConfig_EnableAll         = 設置全部

IDS_BaseConfig_Title    = 基本設定
IDS_BaseConfig_DeviceName  = 相機名稱：
IDS_BaseConfig_DeviceAddr  = 相機IP地址：
IDS_BaseConfig_Information = 相機基本信息
IDS_BaseConfig_DeviceID1   = 設備ID1：
IDS_BaseConfig_DeviceID2   = 設備ID2：
IDS_BaseConfig_AutoStart   = 本軟體啟動時自動打開該設備
IDS_BaseConfig_Save        = 修改IP



IDS_CodecConfig_VideoQuality 	  = 視頻畫質
IDS_CodecConfig_VideoQualityFixed = 固定畫質
IDS_CodecConfig_VideoBitRateFixed = 固定碼率

IDS_CodecConfig_Title   = 音視訊設定
IDS_CodecConfig_AudioLow          = 低
IDS_CodecConfig_AudioMedium       = 中
IDS_CodecConfig_AudioHigh         = 高
IDS_CodecConfig_FrameRateText     = 幀率：
IDS_CodecConfig_VideoModeText     = 視訊模式：
IDS_CodecConfig_VideoBitrate      = 碼率：
IDS_CodecConfig_VideoCodec        = 視訊壓縮方式：
IDS_CodecConfig_AudioCodec        = 音頻壓縮方式：
IDS_CodecConfig_AudioQuality      = 音視頻壓縮質量：
IDS_CodecConfig_VideoDenoise      = 啟動自適應3D降噪
IDS_CodecConfig_BlackStripe       = 啟動自動祛除黃邊功能
IDS_CodecConfig_FlipImage         = 啟動圖片翻轉功能
IDS_CodecConfig_VideoCodecSetting = 視訊編碼器設定
IDS_CodecConfig_AudioCodecSetting = 音頻編碼器設定
IDS_CodecConfig_VideoSetting      = 視訊設定
IDS_CodecConfig_AudioSetting      = 音頻設定
IDS_CodecConfig_Resolution        = 解析度：
IDS_CodecConfig_ManualResolution  = 是否激活手動解析度設定
IDS_CodecConfig_EnableAudio       = 是否激活音頻監聽
IDS_CodecConfig_EnableAudioRecord = 是否激活音頻錄音
IDS_CodecConfig_ResolutionChanged = 解析度已經調整,需要重新啟動此軟體才能生效
IDS_CodecConfig_Bitrate0          = 高
IDS_CodecConfig_Bitrate1          = 中
IDS_CodecConfig_Bitrate2          = 低
IDS_CodecConfig_KeyFrameInterval  = 關鍵幀間隔:

IDS_CodecConfig_OSDSetting      = OSD配置
IDS_CodecConfig_OSDColorText   = OSD顏色設置
IDS_CodecConfig_DisplayTime    = 顯示時間
IDS_CodecConfig_DisplayName    = 顯示設備名

IDS_ColorConfig_Title   = 顏色設定
IDS_ColorConfig_Text = 視訊顏色設定
IDS_ColorConfig_Bright = 亮度
IDS_ColorConfig_Contrast = 對比度
IDS_ColorConfig_Hue = 色度
IDS_ColorConfig_Saturation = 飽和度
IDS_CodecConfig_Resolution = 分辨率

IDS_PTZConfig_Title     = 雲鏡設定
IDS_PTZConfig_Setting = 雲鏡設定
IDS_PTZConfig_EnablePTZ = 使用雲鏡
IDS_PTZConfig_PTZProtocol = 雲鏡通信協定
IDS_PTZConfig_PTZComPort = 雲鏡通信埠
IDS_PTZConfig_PTZBoundRate = 雲鏡通信速率
IDS_PTZConfig_PTZAddress = 雲鏡通信地址
IDS_PTZConfig_Test = 雲鏡測試
IDS_PTZConfig_UpLeft       = ↖
IDS_PTZConfig_Up           = ↑
IDS_PTZConfig_UpRight      = ↗
IDS_PTZConfig_Left         = ←
IDS_PTZConfig_Scan = 自動
IDS_PTZConfig_Right        = →
IDS_PTZConfig_DownLeft     = ↙
IDS_PTZConfig_Down         = ↓
IDS_PTZConfig_DownRight    = ↘
IDS_PTZConfig_Iris = 光圈
IDS_PTZConfig_Focus = 聚焦
IDS_PTZConfig_Zoom = 變倍
IDS_PTZConfig_PresetPoint = 預置點設定
IDS_PTZConfig_AddPP = 增加預置點
IDS_PTZConfig_GotoPP = 轉到預置點
IDS_PTZConfig_RemovePP = 刪除預置點
IDS_PTZConfig_AutoScan = 軟巡航
IDS_PTZConfig_PPNumber = 預置點號
IDS_PTZConfig_PPDesc = 預置點名
IDS_PTZConfig_PPTime = 停留時間
IDS_PTZConfig_PPScan = 是否巡航
IDS_PTZConfig_StartScan = 開始軟巡航
IDS_PTZConfig_StopScan = 結束軟巡航
IDS_PTZConfig_PPMax = 超出預置點最大數目，請刪除一些預置點再添加
IDS_PTZConfig_PPInvalid = 無效的預置點索引號
IDS_PTZConfig_PTZHorizontal = 水平速率
IDS_PTZConfig_PTZVertical  =  垂直速率

IDS_StorageConfig_Title = 儲存設定
IDS_StorageConfig_Driver       = 盤符
IDS_StorageConfig_Size         = 總空間
IDS_StorageConfig_Avail        = 剩餘空間
IDS_StorageConfig_Usage        = 使用率
IDS_StoreConfig_PackInterval = 錄影檔案打包時間間隔
IDS_StoreConfig_StoreSetting = 儲存設定
IDS_StoreConfig_SmallThan = 當硬碟剩餘空間小於此數值時則報警
IDS_StoreConfig_NoDiskSpace = 當硬碟空間不足時
IDS_StoreConfig_DeleteOldFiles = 刪除舊的檔案
IDS_StoreConfig_StopRecord = 停止錄影
IDS_StoreConfig_SoundAlarm = 提示聲音
IDS_StoreConfig_RecordPath = 錄影檔案儲存位置
IDS_StoreConfig_DiskSpace = 硬碟容量
IDS_StoreConfig_Minutes = （單位：分鐘）

IDS_LogConfig_Title        = 日誌設置
IDS_LogConfig_No           = 序號
IDS_LogConfig_TimeStamp    = 時間戳
IDS_LogConfig_SourceFile   = 源文件
IDS_LogConfig_SourceLine   = 行號
IDS_LogConfig_Content      = 內容
IDS_LogConfig_All          = 全部
IDS_LogConfig_Message      = 訊息
IDS_LogConfig_Warning      = 報警
IDS_LogConfig_Exeption     = 異常
IDS_LogConfig_Error        = 錯誤

IDS_RenderConfig_DisplayTime = 顯示時間
IDS_RenderConfig_DisplayName = 顯示設備名稱
IDS_RenderConfig_AlarmAnimation = 報警時顯示動畫
IDS_RenderConfig_RenderMode = 顯示模式
IDS_RenderConfig_OSDSetting = OSD設定
IDS_RenderConfig_Interval = 畫面回圈間隔
IDS_RenderConfig_Second = 秒
IDS_RenderConfig_DefaultValue = 使用默認值
IDS_RenderConfig_OSDColor = OSD顏色設定
IDS_RenderConfig_OtherSetting = 其他系統設定

IDS_UsersConfig_Minimize    = 最小化
IDS_UsersConfig_Title       = 用戶設定
IDS_UsersConfig_Record      = 啟動/停止影音
IDS_UsersConfig_Config      = 修改設定
IDS_UsersConfig_PlayBack    = 回放
IDS_UsersConfig_PTZ         = 控制旋轉台
IDS_UsersConfig_Exit        = 退出監控系統
IDS_UsersConfig_Remote      = 訪問遠程設備
IDS_UsersConfig_Modify      = 修改用戶
IDS_UsersConfig_EmaiAddr    = Email地址：
IDS_UsersConfig_Description = 描述：
IDS_UsersConfig_ConfirmPass = 確認密碼：
IDS_UsersConfig_Password    = 新密碼：
IDS_UsersConfig_UserName    = 用戶名：
IDS_UsersConfig_Pril        = 用戶權限設定
IDS_UsersConfig_Base        = 用戶基本信息設定
IDS_UsersConfig_AddUser     = 添加用戶
IDS_UsersConfig_DelUser     = 刪除用戶
IDS_UsersConfig_MailAddress = 用戶郵箱：

IDS_VMDConfig_Title     = 異動檢知
IDS_VMDConfig_Text = 異動檢知
IDS_VMDConfig_High = 高
IDS_VMDConfig_Medium = 中
IDS_VMDConfig_Low = 低
IDS_VMDConfig_Setting = 移動偵測設置(需開啟"移動偵測錄像"才生效)
IDS_VMDConfig_Foo = 靈敏度
IDS_VMDConfig_AtLeast = 偵測到有物體移動時至少錄影的秒數：
IDS_VMDConfig_Second = 秒(s)
IDS_VMDConfig_Enable = 啟動異動檢知
IDS_VMDConfig_IsEnableVMD = 啟用視訊異動檢知(需要打開移動偵測錄像)
IDS_VMDConfig_EnableMail = 發送郵件到下面地址
IDS_VMDConfig_EnableSound  = 偵測到有物體移動時發出報警聲

IDS_SystemConfig_RenderMode0 = 自動選擇
IDS_SystemConfig_RenderMode1    = D3D Surface
IDS_SystemConfig_RenderMode2    = DDraw Offscreen
IDS_SystemConfig_RenderMode3    = DDraw Overlay
IDS_SystemConfig_RenderMode4    = D3D Texture
IDS_SystemConfig_RenderModeText = （需要重新啟動本軟體才能生效）
IDS_SystemConfig_GroupCycle	= 畫面循環間隔
IDS_SystemConfig_GroupRender = 顯卡加速模式
IDS_SystemConfig_Title  = 系統設定
IDS_SystemConfig_AutoRun = 開機時自動啟動本軟體
IDS_SystemConfig_AutoShutdown = 關機時自動關閉本軟體
IDS_SystemConfig_AutoLogon = 啟動本軟體時自動登錄
IDS_SystemConfig_MinimizeToTray = 啟動最小化到功能列
IDS_SystemConfig_AccountText = 請選擇自動登錄帳號：
IDS_SystemConfig_AutoLock       = 鼠標鍵盤無動作
IDS_SystemConfig_AfterMinuteText = 分鐘之後鎖定HomeDvr


IDS_NetworkConfig_BaseSetting  = 基本設定
IDS_NetworkConfig_IPAddress    = IP地址：
IDS_NetworkConfig_CtrlPortText = 控制埠：
IDS_NetworkConfig_DataPortText = 數據埠：
IDS_NetworkConfig_HttpPortText = HTTP埠：
IDS_NetworkConfig_DDNSSetting  = DDNS設定
IDS_NetworkConfig_ID           = 請輸入您的DDNS
IDS_NetworkConfig_Register     = 註冊
IDS_NetworkConfig_Title        = 網路設定
IDS_NetworkConfig_RegSuccess   = DDNS註冊成功！
IDS_NetworkConfig_RegExist     = 您所申請的DDNS已經存在！
IDS_NetworkConfig_RegFailed    = 伺服器連接失敗
IDS_NetworkConfig_CustomP2P    = 第三方P2P設置
IDS_NetworkConfig_CustomP2PText= 請輸入您的設備ID號:
IDS_NetworkConfig_GlobalSetting= 網路連接模式
IDS_NetworkConfig_TcpMethod    = TCP模式
IDS_NetworkConfig_SiforMethod  = 第三方模式
IDS_NetworkConfig_P2PMethod    = P2P+CDN模式

IDS_ConfigDlg_Title     = 設定
IDS_ConfigDlg_AddRemoteStation = 添加遠程主機
IDS_ConfigDlg_DelRemoteStation = 刪除遠程主機
IDS_SplashDlg_RegisterClasses   = 註冊所有對象...
IDS_SplashDlg_ReadConfiguration = 讀取配置檔案...
IDS_SplashDlg_ConfigurationError= 配置檔案已經損壞,請重新安裝該軟體
IDS_SplashDlg_InitServer        = 打開本地伺服器...
IDS_SplashDlg_SocketError       = 創建套接字失敗...
IDS_SplashDlg_ServerError       = 連接域名伺服器失敗...
IDS_SplashDlg_FoundGateway      = 已經找到網關...
IDS_SplashDlg_GetIP             = 獲取本機IP地址...
IDS_SplashDlg_CtrlPortFailed    = 映射控制埠失敗
IDS_SplashDlg_DataPortFailed    = 映射數據埠失敗
IDS_SplashDlg_NoUpnpDevice      = 沒有找到任何UPNP設備
IDS_SplashDlg_NoIGD             = 沒有在本地網路上找到網關
IDS_SplashDlg_SearchUPNP        = 搜索UPNP網關...
IDS_SplashDlg_Finished          = 伺服器數據同步完畢...
IDS_SplashDlg_EnumerateDevices  = 枚舉本地硬件設備...

IDS_MaskConfig_Title      = 隱私遮擋
IDS_MaskConfig_Setting    = 隱私遮擋設定
IDS_MaskConfig_EnableMask = 激活隱私遮擋



IDS_layout_ONE     = 1分屏
IDS_layout_FOUR    = 4分屏
IDS_layout_SIX     = 6分屏
IDS_layout_Eight   = 8分屏
IDS_layout_NINE    = 9分屏
IDS_layout_Ten    = 10分屏
IDS_layout_TWELVE  = 12分屏
IDS_layout_Thirteen = 13分屏
IDS_layout_Sixteen  = 16分屏           
IDS_layout_twenty_four = 24分屏
IDS_layout_twenty_five = 25分屏
IDS_layout_thirty_six  = 36分屏
IDS_layout_forty_eight = 48分屏
IDS_layout_full_screen = 全屏
IDS_firstpage = 第一頁
IDS_backpage  = 上一頁
IDS_Cycle     = 輪詢
IDS_nextpage  = 下一頁
IDS_lastpage  = 最后一頁


IDS_Audio_Monitor = 音頻監聽
IDS_Channel_Video = 通道錄像
IDS_Picture_Preview = 畫面預覽

IDS_LOCK_TEXT  = 鎖定
IDS_CONFIG_TEXT  = 存儲設置
IDS_MINIMIZE_TEXT = 最小化
IDS_PLAYBACK_TEXT = 回放

IDS_ZOOM_TEXT    = 變倍
IDS_FOCUS_TEXT   = 聚焦
IDS_APERTURE_TEXT  = 光圈

IDS_Search_IPCams            = 搜索網絡攝像機
IDS_Search_Button            = 搜索
IDS_Apply_Button             = 應用
IDS_Search_Socket_failed     = 網絡錯誤
IDS_Search_NoIpCamDevice     = 請先搜索網絡攝像機
IDS_Search_Add_Failed        = 網絡攝像機已存在，添加失敗！
IDS_Search_Add_Successed     = 成功添加%d台網絡攝像機
IDS_Search_Ok                = 搜索完成，共搜索到%d台網絡攝像機！
IDS_Search_Static_Text       = 搜索IP段：


IDS_Update_Linux_Button          = 升級
IDS_Update_Select_Button         = 選擇
IDS_Update_Static_Text           = 選擇要升級的系統鏡像
IDS_Update_Page_Text             = 固件升級
IDS_Update_NoSelect_LinuxImg_File = 請先選擇系統鏡像
IDS_Update_Successed              = 網絡攝像機:%s--固件升級成功！！
IDS_Update_No_LinuxImg_File       = 系統鏡像發送失敗!
IDS_Update_Linux_Failed           = 固件升級失敗!
IDS_Update_OpenFailed_LinuxImg    = 系統鏡像打開!
IDS_Update_Not_IpCam              = 選擇的不是網絡攝像機，不能進行固件升級!
IDS_Update_upgrade_Ip             = 升級固件的網絡攝像機：
IDS_Update_IpCam_NotStart         = 網絡攝像機未打开，请先打开網絡攝像機!
IDS_Update_IsOk                   = 确定升级固件吗?
IDS_Update_Upgradeing             = 正在升级固件，请不要做其它的操作........	
IDS_Update_First_Open             = 请先打开此设备！
IDS_Update_Socket_Closed          = 網絡連接已斷開........
IDS_Update_LinuxImage_SendOK      = 系統镜像发送成功,IpCam正在擦除鏡像分区..........
IDS_Update_Start_DOImage          = IpCam 擦除鏡像分区成功,开始制作img文件...........
IDS_Update_Start_CopyImage        = 制作img文件成功！开始拷贝img文件到flash.............
IDS_Update_Upgrade_Error          = 升级固件發生錯誤!
IDS_Update_IPCam_Reboot           = 網絡攝像機即將重啟-------
IDS_Log_System_Open               = System Open
IDS_Log_System_Close              = System Close
IDS_Log_Login                     = Login
IDC_RecordConfig_RecordMode       = 視頻錄製方式
IDS_QuitFullScreen                = 退出全螢幕 
IDS_IsSamePassWord                = 請輸入相同的密碼
IDS_BUTTONAddIPAdress             = 添加IP
IDS_SearchDlg_ChooseNetCard       = 請選擇網卡
IDS_IsUserNameExist               = 用戶名已存在
IDS_Search_Del_succeed            = 刪除成功
IDS_Search_ISDel_ALLDevice        = 是否刪除全部設備 
IDS_Search_Add_Fail               = %s 已存在，添加失敗
IDS_StationConfig_Title           = 名稱設置
IDS_StationConfig_ENetText        = 遠程e網通號
IDS_StationConfig_NameText        = 名      稱
IDS_ADDUSER_UserNameText          = 新用戶名：
IDS_ADDUSER_PassWordText    	  = 密        碼： 
IDS_ADDUSER_ConformPassText       = 確認密碼：
IDS_ADDUSER_EmailText             = 用戶郵箱：
IS_OK 				  = 添  加
IDS_UsersConfig_ModifyUser        = 修改用戶
IDS_UsersConfig_AddDelText        = 修改、刪除用戶
IDS_UserAddDlg			  = 添加用戶
IDS_AddUserDlg_SuccessAddUser     = 添加成功
IDS_AddUserDlg_SuccessDelUser     = 產出成功
IDS_AddUserDlg_SuccessModifyUser  = 修改成功
IDS_AddUserDlg_FullInfo           = 請輸入完整信息或一致密碼    
IDS_LogonDlg_p2p_ENetID           = p2p只支持填E網通號
IDS_LogonDlg_p2p_AddItemExist     = 該項已存在
IDS_IsRightVal                    = 請輸入一個正確的值
IDS_NetworkConfig_HomeDvr         = .homedvr.net
IDS_StoreConfig_SnapshotPath_Text = 抓幀路徑：
IDS_StoreConfig_PlsSelectDir      = 請選擇抓幀目錄 
IDS_StoreConfig_CheckPathCorrect  = 請檢查路徑是否正確
IDS_IE_LogonRemoteDlg             = 登陸
IDS_CodecConfig_VideoSendMode     = 視頻傳輸方式
IDS_Search_IPADDRESS              = Ip地址
IDS_Search_DevName                = 設備名稱

IDS_Main_RecordType1		  = 所有
IDS_Main_RecordType2		  = 手動錄像
IDS_Main_RecordType3		  = 定時錄像
IDS_Main_RecordType4		  = 移動錄像

IDS_Main_RemoteIDText             = 遠程ID號
IDS_Main_DevIDText                = 通    道  
IDS_Main_SelectDataText           = 選擇日期
IDS_Main_TimeStartText		  = 開始時間
IDS_LastTime			  = 持續時間
IDS_Main_TimeEndText		  = 結束時間
IDS_Main_RecordTypeText		  = 錄像類型
IDS_Main_Find                     = 查找

IDS_Main_NoLogonRemote 		  =未登陸遠程
IDS_ToolTip_Layout                = 畫面佈局
IDS_ToolTip_AUDIO                 = 音頻監聽

IDS_ToolTip_PlayDateTime   	  = 日期
IDS_ToolTip_PlayLogo      	  = HOMEDVR
IDS_ToolTip_PlayStatus     	  = 狀態欄
IDS_ToolTip_Calendar      	  = 日曆	

IDS_RecordConfig_StartDate        = 起始日期
IDS_RecordConfig_StopDate	  = 結束日期

IDS_Main_DeviceList		  = 設備列表
IDS_Main_PTZControl               = 雲鏡控制
IDS_Main_ColorSetting             = 顏色設置
IDS_Main_RemoteLogon		  = 遠程登錄
IDS_Main_RemoteRecord		  = 遠程回放

IDS_ZOOM_TEXT    		  = 變倍
IDS_FOCUS_TEXT   		  = 聚焦
IDS_APERTURE_TEXT 		  = 光圈

IDS_NotWindow                     = 無效窗口

IDS_PlayRecord_Text		  = 播放
IDS_FastPlay_Text		  = 快速
IDS_SlowPlay_Text		  = 減速
IDS_Bakup_Text		          = 備份
IDS_NextFrame_Text		  = 上幀
IDS_PrevFrame_Text		  = 下幀
IDS_StopPlay_Text		  = 停止
IDS_PausePlay_Text 		  = 暫停
IDS_Audio_Text			  = 音頻
IDS_Layout_Text			  = 分屏

IDS_Information_Bar  		  = 訊息
IDS_TIME_TEXT			  = 時間：


IDS_Client_Layout_Text		  = 畫面佈局
IDS_Client_Float_Text		  = 窗口懸浮

IDS_ToolTip_ColorSetting_Text 	  =←選中已播放的窗口進行調色

IDS_ChooseDirForStoreRecord_Text  = 遠程錄像保存路徑
IDS_ChooseDirForStoreSnapshot_Text= 遠程截圖保存路徑
IDS_MessageBox_DirSetOk		  = 設置成功
IDS_MessageBox_PleaseCheckDir	  = 請檢查目錄是否存在

IDS_MessageBox_ConnectFailed	  = 無法連接此站點!
IDS_MessageBox_WrongUserName      = 用戶名或密碼錯誤!
IDS_MessageBox_NoDeviceInformation= 無法獲得遠程站點設備列表!
IDS_MessgaeBOx_ItemAlreadyExist	  = 該項已存在!

IDS_CalendarTip			  = √即播放
IDS_NonSupportOrNoRecord   	  = 沒有錄像記錄或對方版本不支持

IDS_NetCap			  = 網絡機

IDS_RecordTypeManual		  = 手動錄像
IDS_RecordTypeMotion		  = 移動錄像
IDS_RecordTypeAlarm		  = 報警錄像
IDS_RecordTypeSchedule		  = 計劃錄像

IDS_SwitchSensitivity		  = IR-CUT軟體切換靈敏度
IDS_UsersConfig_RemotePtz	  = 遠程雲鏡控制
IDS_UsersConfig_RemotPlay	  = 遠程回放

IDS_Folder_ReName                 = 重命名
IDS_Folder_Delete                 = 刪除該遠程


IDS_SAVING                        = 正在保存...
IDS_FINISHED                      = 完 成!
IDS_CodecConfig_AutoOSDColor	  = 自動OSD顏色
IDS_AdvanceSetting		  = 高級設置
IDS_EletronicMap		  = 電子地圖
IDS_QuitEMap			  = 退出電子地圖

IDS_ALL_CAMERA			  = 所有攝像機
IDS_Time 			  = 時間
IDS_Camera			  = 攝像機
IDS_Search			  = 搜索
IDS_ChooseAll			  = 全選
IDS_DeletePic			  = 刪除
IDS_STATIC2			  = 圖片清單
IDS_BY_MONTH			  = 按月檢索
IDS_AboutSoft			  = 關於本軟體
IDS_About_Welcome		  = 歡迎使用HomeDvr數字視頻監控系統，版本：
IDS_DownloadNewVersion		  = 下載最新版本
IDS_RestoreDefaultSetting	  = 恢復默認設置
IDS_SystemLog			  = 系統日誌
IDS_MainDlg_Play_ChooseBackupFolder = 請選擇備份文件夾
IDS_PicManager			  = 截圖管理
IDS_LogConfig_Exit		  = 退出
IDS_OutputToStream		  = 输出到流媒体
IDS_VMDConfig_Low		  = 低
IDS_VMDConfig_MID		  = 中
IDS_VMDConfig_HIGHT		  = 高